"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  typeList: [
    {
      label: "功能异常",
      icon: "info",
      value: "FeatureException"
    },
    {
      label: "新功能建议",
      icon: "plus",
      value: "FeatureSuggestion"
    }
  ]
};
exports.useModel = useModel;
